:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-accordion__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
  max-width: var(--col-10);
}
.clav2-accordion__title {
  margin-bottom: 1rem;
}
.clav2-accordion__title h3 {
  color: var(--color-primary);
}
.clav2-accordion__items {
  border-bottom: 1px solid var(--color-secondary);
  margin: 0;
  list-style-type: none;
  padding: 0;
  width: 100%;
}
.clav2-accordion__item {
  transition: all 500ms ease;
  list-style-type: none;
  margin-left: 0;
}
.clav2-accordion__item-body {
  display: none;
  margin-right: 2rem;
}
.clav2-accordion__item-body:last-child {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .clav2-accordion__item-body {
    margin-right: 6.563rem;
  }
}
.clav2-accordion__item-toggle {
  appearance: none;
  cursor: pointer;
  position: relative;
  display: inline-block;
  width: 100%;
  border: 0;
  border-radius: 0;
  border-top: 1px solid var(--color-secondary);
  padding: 0.75rem 3rem 0.85rem 0.125rem;
  text-align: left;
  font-weight: var(--font-weight-bold) !important;
  color: var(--color-secondary);
  margin: 0 !important;
}
.clav2-accordion__item-toggle[aria-expanded=true] {
  color: var(--color-primary);
}
@media (min-width: 1024px) {
  .clav2-accordion__item-toggle {
    padding: 0.75rem 13.125rem 0.85rem 0.125rem;
  }
}
.clav2-accordion__item-toggle:hover, .clav2-accordion__item-toggle:active, .clav2-accordion__item-toggle:focus-visible {
  text-decoration: underline;
}
.clav2-accordion__item-toggle:focus-visible {
  outline: 3px solid var(--report-primary);
}
.clav2-accordion__item--active .clav2-accordion__item-toggle {
  text-decoration: underline;
}
.clav2-accordion__item--active .clav2-accordion__item-toggle .clav2-accordion__item-icon {
  rotate: 135deg;
}
.clav2-accordion__item-icon {
  position: absolute;
  right: 0.25rem;
  top: 1rem;
  width: 30px;
  height: 30px;
  fill: var(--color-accent);
  transition: rotate 250ms;
}